uuid: 2b10df1f-1cc2-4ee7-bf65-941143bcfb45
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_include_footer
    - paragraphs.paragraphs_type.hero
id: paragraph.hero.field_include_footer
field_name: field_include_footer
entity_type: paragraph
bundle: hero
label: 'Include Footer'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
